PCYRTC(4)

NAME
pcyrtc - NXP PCF85063A/TP real-time clock

SYNOPSIS
pcyrtc* at iic? addr 0x51

DESCRIPTION
The pcyrtc driver provides support for the NXP PCF85063A/TP real-time clock chip.

SEE ALSO
iic(4), intro(4)

HISTORY
The pcyrtc driver first appeared in OpenBSD 7.1.

AUTHORS
-nosplit The pcyrtc driver was written by Mark Kettenis <kettenis@openbsd.org>.